/********************************************
*
*       8==8==8==8==8==8==8==8==8==8
*
*               styleSWEET
*           !BY BRENDAN TIMMONS!
*
*       8==8==8==8==8==8==8==8==8==8
*
********************************************/



@import url("reset.css");



/********************************************
				LAYOUT STYLES
********************************************/



html{background: #c52d79;}
body{background: #fff;}
.container{
  margin: 0 auto;
  position: relative;
  width: 960px;
}
#primary.generic {
  display: inline;
  float: left;
  margin: 0 40px 0 0;
  width: 700px;
}
#primary.generic table {
  width:400px;
}
#primary.generic table tr {

}
#primary.generic table td {
  border-color:#43CCF7;
}
#primary.generic table td:nth-child(1) {
  border-right:1px solid #43CCF7;
}
#primary.generic table tr:last-child td {
  border-bottom:0;
}
#primary.generic ul {
  list-style:disc;
  list-style-position:outside;
  margin-left:30px;
}
#secondary.generic {
  display: inline;
  float: right;
  width: 210px;
}
.thanks{
  background: url(/images/core/icon-thankyou.gif) left top no-repeat;
  padding: 0 0 0 40px;
  display: none;
  font-size: 14px;
  font-weight: bold;
  line-height: 28px;
  margin: 40px 0;
}



/********************************************
				TYPOGRAPHY STYLES
********************************************/



body{
  color: #444;
  font: normal 12px/16px Arial, Verdana, Sans-Serif;
}
h1{
  color: #323132;
  font: bold 30px/38px "proxima-nova", Arial, Verdana, Sans-Serif;
  margin: 16px 0 14px;
}
h2{
  color: #323132;
  font: bold 20px/24px "proxima-nova", Arial, Verdana, Sans-Serif;
  margin: 25px 0 15px;
}
h3{
  color: #c52d78;
  font: bold 16px/24px "proxima-nova", Arial, Verdana, Sans-Serif;
  margin: 18px 0 16px;
}
h4{
  color: #323132;
  font: bold 14px/18px Arial, Verdana, Sans-Serif;
  margin: 18px 0 16px;
}
h5{
  color: #444;
  font: bold 12px/16px Arial, Verdana, Sans-Serif;
  margin: 7px 0 5px;
}
ul {list-style: none;}
ol {list-style: decimal;}
p, li {margin: 0 0 5px;}
a {color: #43ccf7; text-decoration: none;}
a:hover {border-bottom: 1px dotted #43ccf7;}
/* Remove botted bottom border from certain things */
#fancybox-close, .listing li a:hover {border-bottom: 0;}
.button, .button-2{
  border: 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font: normal 16px/37px "proxima-nova", Arial, Verdana, Sans-Serif;
  height: 37px;
  margin: 15px 5px 15px 0;
  padding: 0 18px;
}
.button{background-color: #5fd5fa;}
.button:hover, .button:focus {background-color: #28bcea !important; border-bottom: 0;}
span.button:hover {background-color:#5fd5fa !important; cursor:default;}
.button-2{background-color: #d23784;}
.button-2:hover {background-color: #dc197a; border-bottom: 0;}
.button .arrow, .button-2 .arrow,
.button .arrow-down, .button-2 .arrow-down,
.button .arrow-up, .button-2 .arrow-up{
  display: inline-block;
  margin: 0 0 0 10px;
  vertical-align: middle;
  text-indent: -9000px;
}
.button .arrow, .button-2 .arrow{
  background: url(/images/core/sprite-arrows.png) 0 -150px no-repeat;
  height: 12px;
  width: 7px;
  margin-top: -2px;
}
.button .arrow-down, .button-2 .arrow-down{
  background: url(/images/core/sprite-arrows.png) 0 -250px no-repeat;
  height: 7px;
  width: 12px;
}
.button .arrow-up, .button-2 .arrow-up{
  background: url(/images/core/sprite-arrows.png) 0 -50px no-repeat;
  height: 7px;
  width: 12px;
}
hr{
  background: url(/images/core/hr.gif) repeat-x;
  border: 0;
  display: block;
  clear: both;
  height: 1px;
  margin: 15px 0;
}



/********************************************
				FORM STYLES
********************************************/



form{position: relative;}
.thanks{display: none;}
form .note{
  display: block;
  margin: 0 0 20px;
}
form .note em{color: #c52d78;}
form ol{list-style: none;}
form ol li{
  display: block;
  margin: 0 0 15px;
}
form label{
  color: #323132;
  display: block;
  font-weight: bold;
  margin: 0 0 5px;
}
form input[type="text"]{
  border: 1px solid #d1d1d1;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  display: block;
  height: 28px;
  padding: 0 10px;
  width: 340px;
}
form textarea{
  border: 1px solid #d1d1d1;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  display: block;
  height: 160px;
  padding: 0 10px;
  width: 340px;
}
form .selector{
  background: url(/images/core/select-arrow.gif) right center no-repeat;
  border: 1px solid #f1f1f1;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  height: 37px;
  line-height: 37px;
  padding: 0 10px;
  position: relative;
}
form .selector select{
  cursor: pointer;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  -webkit-appearance: menulist-button;
}
.errorExplanation{
  background: url(/images/core/error-image.jpg) 0 0 no-repeat;
  display: block;
  padding: 0 0 15px 65px;
}
p.errorExplanation { height:100px; margin:20px auto; width:400px; }
.errorExplanation h3{margin: 0 0 10px;}
.errorExplanation ul{list-style: disc; list-style-position: inside;}
form .error{border: 1px solid #c52d78 !important;}



/********************************************
				TABLE STYLES
********************************************/



table{width: 100%;}
table tr th{
  height: 26px;
  font-size: 14px;
  font-weight: bold;
  padding: 0 20px;
  text-align: left;
  vertical-align: middle;
}
table tr td{
  border-bottom: 1px solid #f1f1f1;
  height: 51px;
  padding: 0 20px;
  text-align: left;
  vertical-align: middle;
}



/********************************************
				HEADER STYLES
********************************************/



#header{
  display: block;
  margin: 0 auto;
  position: relative;
  width: 980px;
  z-index: 100;
}
#header .container{
  background: #fff;
  border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  box-shadow: 0 0 5px #444;
  -moz-box-shadow: 0 0 5px #444;
  -webkit-box-shadow: 0 0 5px #444;
  height: 87px;
  left: 0;
  position: absolute;
  top: 0;
  width: 980px;
  z-index: 50;
}
#header .logo{
  display: block;
  height: 33px;
  left: 20px;
  position: absolute;
  top: 31px;
  width: 234px;
}
#header .logo:hover {border-bottom: 0;}
#kit-link{
  color: #383838;
  font-family: "proxima-nova", Arial, Verdana, Sans-Serif;
  font-weight: bold;
  position: absolute;
  right: 35px;
  top: 12px;
}
#navigation{
  display: inline;
  float: right;
  margin: 32px 17px 0 0;
}
#navigation > li{
  display: inline;
  float: left;
  font-family: "proxima-nova", Arial, Verdana, Sans-Serif;
  font-weight: 700;
  line-height: 20px;
  margin: 0;
  padding: 0 18px;
}
#navigation > li:hover {
  background: #42ccf6;
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
}
#navigation > li > a{
  display: block;
  font: bold 16px/48px "proxima-nova", Arial, Verdana, Sans-Serif;
  padding: 0 0 7px 0;
}
#navigation > li.small{position: relative;}
#navigation > li.dropdown > a{
  background: url(/images/core/sprite-arrows.png) right -178px no-repeat;
  padding: 0 18px 7px 0;
}
#navigation > li:hover > a{
  background-position: right -228px;
  color: #fff;
}
#navigation li a:hover {border: 0;}
#navigation .dropdown ul,
#navigation #dropdown-search .search{
  background: #fff;
  border-top: 7px solid #42ccf6;
  border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  box-shadow: 0 2px 2px #888;
  -moz-box-shadow: 0 2px 2px #888;
  -webkit-box-shadow: 0 2px 2px #888;
  display: none;
  position: absolute;
}
#navigation .dropdown:hover ul{display: block;}
#navigation .dropdown ul li{font: bold 12px/16px Arial, Verdana, Sans-Serif;}
#navigation .dropdown.large ul{
  left: 0;
  top: 87px;
  padding: 19px 19px 0 0;
  width: 961px;
}
#navigation .dropdown.large ul li{
  display: inline;
  float: left;
  height: 78px;
  margin: 0;
  padding: 0 0 19px 19px;
  width: 221px;
}
#navigation .dropdown.large ul li a{
  display: block;
  height: 78px;
  width: 221px;
}
#navigation .dropdown.large ul li .image img{
  border: 1px solid #49cef6;
  display: inline;
  float: left;
  height: 65px;
  margin: 0 8px 0 0;
  padding: 1px;
  vertical-align: middle;
  text-align: center;
  width: 100px;
}
#navigation .dropdown.large ul li a:hover .image img{
  border: 2px solid #49cef6;
  padding: 0;
}
#navigation .dropdown.large ul li .image img{
  max-height: 65px;
  max-width: 100px;
}
#navigation .dropdown.large ul li .title{
  display: inline;
  float: left;
  vertical-align: middle;
  padding: 15px 0 0;
  width: 100px;
}
#navigation .dropdown.small ul{
  left: 0;
  top: 55px;
  width: 260px;
}
#navigation .dropdown.small ul li{border-bottom: 1px solid #f4f4f4; margin: 0;}
#navigation .dropdown.small ul li:last-child{border-bottom: 0;}
#navigation .dropdown.small ul li a{
  display: block;
  padding: 11px 20px 11px;
}
#navigation .dropdown.small ul li a:hover {
  background: #42ccf6 url(/images/core/sprite-arrows.png) 240px -135px no-repeat;
  color: #fff;
}
#navigation #dropdown-search{position: relative;}
#navigation #dropdown-search .search{
  display: none;
  right: 0;
  padding: 10px 0;
  width: 307px;
}
#navigation #dropdown-search .search form{margin: 0 10px;}
#navigation #dropdown-search .search form.loading .keywords { background:url(/images/core/ajax-loader.gif) no-repeat 220px; }
#navigation #dropdown-search .search .keywords{
  border: 1px solid #e4e4e4;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #4b4b4b;
  display: block;
  font: normal 14px/46px "proxima-nova", Arial, Verdana, Sans-Serif;
  height: 37px;
  padding: 0 35px 0 15px;
  width: 236px;
}
#navigation #dropdown-search .search .search-submit{
  background: #5FD5FA url(/images/core/icon-magnifying-glass.png) center center no-repeat;
  display: inline-block;
  height: 31px;
  padding: 0;
  position: absolute;
  right: 4px;
  text-indent: -9000px;
  top: 4px;
  width: 37px;
}
#navigation #dropdown-search .results{margin: 0 0 10px;}
#navigation #dropdown-search .results li{
  border-bottom: 1px solid #f9f9f9;
  display: block;
  height: 54px;
  padding: 0 10px 4px 0;
  margin:0;
}
#navigation #dropdown-search .results li a{
  background: url(/images/core/sprite-arrows.png) right -78px no-repeat;
  display: block;
  height: 48px;
  padding: 3px 10px;
}
#navigation #dropdown-search .results li a:focus {
  background-color:#C0EEFC;
}
#navigation #dropdown-search .results li img{
  border: 1px solid #e9e9e9;
  display: inline;
  float: left;
  margin: 0 14px 0 0;
}
#navigation #dropdown-search .results li .title{
  display: table-cell;
  height: 54px;
  vertical-align: middle;
  width: 202px;
}
#navigation #dropdown-search .button{
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 110px;
}



/********************************************
				BANNER STYLES
********************************************/



#banner{
  background: #3ec8f3 url(/images/core/banner-bg-tile.jpg) 0 0 repeat;
  display: block;
  height: 175px;
  margin: 0 0 30px;
  width: 100%;
  z-index: 50;
}
#banner-wrap{
  background: url(/images/core/banner-inner-bg.jpg) center top no-repeat;
  display: block;
  height: 175px;
}
#banner #breadcrumbs{
  color: #fff;
  left: 0;
  position: absolute;
  top: 105px;
}
#banner #breadcrumbs li{
  display: inline;
  float: left;
  margin: 0 4px 0 0;
}
#banner #breadcrumbs a{color: #fff; border-bottom: 1px dotted #fff;}



/********************************************
				HOME BANNER STYLES
********************************************/



#home-page #banner,
#home-page #banner-wrap{height: 405px;}
#home-page #banner-wrap{background: url(/images/core/banner-bg.jpg) center top no-repeat;}
#home-page #banner .text{
  color: #fff;
  font: normal 16px/20px "proxima-nova", Arial, Verdana, Sans-Serif;
  left: 0;
  position: absolute;
  top: 120px;
  width: 380px;
}
#home-page #banner .text h1{
  color: #fff;
  font-size: 45px;
  font-weight: 800;
  line-height: 45px;
  margin: 0 0 10px;
}
#home-page #banner .text p,
#home-page #banner .text ul{margin: 0 0 15px;}
#home-page #banner .text ul li{
  font-weight: bold;
  /*list-style-image: url(/images/core/icon-tick.png);*/
  /*list-style-position: inside;*/
  padding-left:25px;
  background:transparent url(/images/core/icon-tick.png) no-repeat left top;
}
#home-page #banner .image{
  position: absolute;
  right: 0;
  top: 70px;
}



/********************************************
				NEW PRODUCT CAROUSEL STYLES
********************************************/



#new-products{height: 350px; margin: 0 0 10px;}
#new-products .slides{
  height: 320px;
  position: relative;
  width: 960px;
}
#new-products .slide{
  background: #fff;
  display: block;
  height: 320px;
  left: 0;
  position: absolute;
  top: 0;
}
#new-products .slide .image{
  display: inline;
  float: left;
  height: 313px;
  margin: 0 20px 0 0;
  width: 480px;
}
#new-products .slide .text{
  display: inline;
  float: left;
  width: 460px;
}
#new-products .controls{
  display: inline;
  float: right;
  left: -46%;
  position: relative;
  text-align: left;
}
#new-products .controls .prev,
#new-products .controls .next{
  background: url(/images/core/sprite-arrows.png) no-repeat;
  display: inline;
  float: left;
  height: 12px;
  text-indent: -9000px;
  width: 7px;
}
#new-products .controls .prev{background-position: 0 -300px;}
#new-products .controls .next{background-position: 0 -100px;}
#new-products .controls .pagination{
  display: inline;
  float: left;
  margin: 1px 13px 0;
}
#new-products .controls .pagination a{
  background: #e9e9e9;
  border-radius: 9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  display: inline;
  float: left;
  height: 9px;
  margin: 0 4px;
  text-indent: -9000px;
  width: 9px;
}
#new-products .controls .pagination a.activeSlide{background: #43cdf8;}



/********************************************
				TOOLS CTAS STYLES
********************************************/



#tools-ctas{
  background: url(/images/core/tools-cta-vertical-border.gif) 0 0 repeat-y;
  display: block;
  border: 1px solid #f1f1f1;
  border-left: 0;
  border-right: 0;
  margin: 0 0 30px;
}
#tools-ctas li{
  display: inline;
  float: left;
  width: 200px;
  padding: 0 20px 30px;
}
#tools-ctas a{color: #555;}
#tools-ctas a span{color: #43CCF7; font-weight: bold;}



/********************************************
				MOBILE CTA STYLES
********************************************/



#mobile-cta{
  display: block;
  width: 960px;
}
#iphone{
  display: inline;
  float: left;
  width: 223px;
}
#mobile-link{
  display: inline;
  float: left;
  margin: 0 20px 0 40px;
  width: 450px;
}
#mobile-link #email_form{
  display: block;
  margin: 20px 0;
  width: 430px;
}
#mobile-link #email_email{
  border: 1px solid #e4e4e4;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #4b4b4b;
  display: block;
  font: normal 14px/46px "proxima-nova", Arial, Verdana, Sans-Serif;
  height: 46px;
  margin: 0;
  padding: 0 19px;
  width: 390px;
}
#mobile-link #mobile-link-submit{
  display: block;
  height: 37px;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 5px;
  text-align: center;
  top: 6px;
  width: 92px;
  -moz-box-sizing: content-box;
}
#guarantee{
  background: #3fcdf9;
  border-radius: 225px;
  -moz-border-radius: 225px;
  -webkit-border-radius: 225px;
  color: #fff;
  display: inline;
  float: left;
  padding: 17px 27px;
  height: 190px;
  text-align: center;
  width: 170px;
}
#guarantee h2{color: #fff;}
#guarantee a, #guarantee a:hover {color: #fff; border-bottom: 1px dotted #fff;}



/********************************************
				LISTING STYLES
********************************************/



.listing{margin: 0 0 0 -9px;}
.listing li{
  border: 1px solid #42ccf6;
  border-bottom: 1px solid #31ace4;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  display: inline;
  float: left;
  margin: 9px;
  position: relative;
  width: 220px;
}
.listing li:hover {
  border: 4px solid #42ccf6;
  border-bottom: 1px solid #31ace4;
  cursor: pointer;
  margin: 6px 6px 9px;
}
.listing li .image {
  display:table-cell;
  height: 143px;
  vertical-align:middle;
  text-align:center;
}
.listing li .image a { display: block; width:221px; }
.listing li .text a{
  background: #42ccf6;
  color: #fff;
  display: block;
  font: bold 18px/22px "proxima-nova", Arial, Verdana, Sans-Serif;
  height: 61px;
  padding: 15px 20px 0;
  width: 180px;
}



/********************************************
				COLLECTION PAGE STYLES
********************************************/



#collection-details{
  border-bottom: 1px solid #f1f1f1;
  margin: 0 0 40px;
  padding: 0 0 77px;
  position: relative;
}
#collection-details #introduction{
  display: block;
  position: relative;
  width: 960px;
}
#collection-details .show-more{
  bottom: 30px;
  left: 0;
  position: absolute;
  margin: 0;
}
#collection-details .show-more.hide{display: none;}
#collection-details .text{
  display: inline;
  float: left;
  margin: 0 20px 0 0;
  width: 460px;
}
#collection-details .image{
  display: inline;
  float: left;
  text-align: center;
  width: 480px;
}
#collection-details .image img{height: 220px;}
#collection-details #show-more{display: none; width: 960px;}
#collection-details #show-more .left{
  display: inline;
  float: left;
  margin: 0 20px 0 0;
  width: 470px;
}
#collection-details #show-more .right{
  display: inline;
  float: left;
  width: 470px;
}



/********************************************
				PRODUCT DETAIL STYLES
********************************************/



#product .image{
  display: inline;
  float: left;
  margin: 0 20px 0 0;
  width: 480px;
}
#product #perks{
  display: block;
  margin: 30px 0 0;
}
#product #perks li{
  background: url(/images/core/checkbox-bg.gif) 0 -56px no-repeat;
  display: inline;
  float: left;
  margin: 6px 5px;
  padding: 0 0 0 25px;
  width: 125px;
}
#product #perks li.active{background-position: 0 0;}
#product .details{
  display: inline;
  float: left;
  width: 460px;
}
#product .details ul {
  list-style: disc;
}
#product .details .tabs{
  border-bottom: 1px solid #989898;
  display: block;
  margin: 0 0 25px;
  width: 480px;
}
#product .details .tabs .tab{
  display: inline;
  float: left;
  margin: 0;
  position: relative;
  top: 1px;
}
#product .details .tabs .tab a{
  border: 1px solid #a0e5fa;
  border-bottom: 1px solid #989898;
  border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  display: block;
  font: bold 20px/37px "proxima-nova", Arial, Verdana, Sans-Serif;
  margin: 0 9px 0 0;
  padding: 0 13px;
}
#product .details .tabs .tab.active a{
  border: 1px solid #989898;
  border-bottom: 1px solid #fff;
  color: #323132;
  display: block;
}
#product .details .text{display: none; padding: 0 20px; overflow-y: auto; height: 280px;}
#product .details .active{display: block;}
#product .details .button{margin: 15px 20px;}
#product #specifications{
  border-top: 1px solid #f1f1f1;
  display: block;
  clear: both;
  margin: 40px 0 0;
  padding: 15px 0 0;
}
#product #specifications .product,
#product #specifications .dimensions,
#product #specifications .capacity{width: 240px;}
#product #specifications .storage{width: 220px;}
#product #specifications .storage .button{display: none; margin: 0 0 0 -10px;}
#product #specifications .storage .button.active{display: inline-block;}
#product #specifications > table > tbody > tr > td{padding: 0;}
#product #specifications .accordion td{border-bottom: 0;}
#product #specifications .accordion .collapse{
  border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0 ;
  -webkit-border-radius: 3px 3px 0 0;
  margin: 14px 0 0 -10px;
}
#product #specifications .expandable{
  background: #5FD5FA;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  color: #fff;
  display: none;
  padding: 2px 0 20px;
}
#product #specifications .expandable h4{
  color: #fff;
  padding: 0 20px;
}
#product #specifications .expandable .tabs{border-bottom: 1px solid #fff;}
#product #specifications .expandable.pantry-list .tabs li a{
  border: 1px solid #039fcf;
  border-bottom: none;
  color: #039fcf;
}
#product #specifications .expandable.pantry-list .tabs li.active a{
  border: 1px solid #fff;
  border-bottom: 1px solid #5FD5FA;
  color: #fff;
}
#product #specifications .expandable.pantry-list .items li{background: url(/images/core/bullet-white.gif) 0 10px no-repeat; width: 220px;}




/********************************************
				PANTRY LIST STYLES
********************************************/



.pantry-list{display: block; width: 960px;}
.pantry-list .tabs{
  border-bottom: 1px solid #989898;
  display: block;
  margin: 0 0 25px;
  width: 100%;
}
.pantry-list .tabs .tab{
  display: inline;
  float: left;
  margin: 0 0 0 9px;
  position: relative;
  top: 1px;
}
.pantry-list .tabs .tab a{
  border: 1px solid #a0e5fa;
  border-bottom: 1px solid #989898;
  border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  color: #42ccf6;
  display: block;
  font: normal 14px/37px "proxima-nova", Arial, Verdana, Sans-Serif;
  padding: 0 13px;
}
.pantry-list .tabs .tab.active a{
  border: 1px solid #989898;
  border-bottom: 1px solid #fff;
  color: #323132;
  display: block;
  font-weight: bold;
}
.pantry-list .items{display: none; padding: 0 20px;}
.pantry-list .items.active{display: block;}
.pantry-list .items ul{list-style: disc inside;}
.pantry-list .items li{
  background: url(/images/core/bullet-blue.gif) 0 10px no-repeat;
  border-bottom: 1px solid #f1f1f1;
  display: inline;
  float: left;
  height: 27px;
  line-height: 27px;
  padding: 0 0 0 10px;
  width: 140px;
  padding-right:10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.pantry-list #foods .items li{
  color:#43CCF7;
}
.pantry-list #foods .items li.active{
  color:#323132;
}
.pantry-list .items li a.active {color: #323132; font-weight: bold;}


/********************************************
				PRODUCT CAROUSEL STYLES
********************************************/



#product-carousel{position: relative;}
#product-carousel .carousel .jcarousel-clip{
  display: block;
  height: 240px;
  overflow: hidden;
}
#product-carousel .jcarousel-prev{
  background: #42ccf6 url(/images/core/carousel-left.gif) 7px 12px no-repeat;
  border-radius: 44px 0 0 44px;
  cursor: pointer;
  display: block;
  height: 44px;
  left: -16px;
  position: absolute;
  top: 88px;
  width: 25px;
}
#product-carousel .jcarousel-next{
  background: #42ccf6 url(/images/core/carousel-right.gif) 7px 12px no-repeat;
  border-radius: 0 44px 44px 0;
  cursor: pointer;
  display: block;
  height: 44px;
  right: -16px;
  position: absolute;
  top: 88px;
  width: 25px;
}
#product-carousel .carousel .current-slides{
  display: inline;
  float: right;
  font-weight: bold;
  padding: 25px 9px;
}
#full-products{display: none;}



/********************************************
				FAQS STYLES
********************************************/



#faqs-page #primary{
  display: inline;
  float: left;
  margin: 0 40px 0 0;
  width: 700px;
}
#faqs-page #secondary{
  display: inline;
  float: left;
  width: 210px;
}
#faqs .question a{
  background: url(/images/core/faq-arrows.gif) right 0 no-repeat;
  color: #323132;
  display: block;
  padding: 0 40px 0 0;
}
#faqs .question a:hover {border: 0;}
#faqs .question a.open{background-position: right -213px;}
#faqs .answer{display: none;}
#faqs .faq{
  display: block;
  border-bottom: 1px solid #f1f1f1;
}



/********************************************
				PRODUCT SYMBOLS STYLES
********************************************/



#product-symbols-page #introduction{padding: 0 0 30px;}
#product-symbols-page #introduction .text{
  display: inline;
  float: left;
  width: 700px;
}
#product-symbols-page #introduction .image{
  display: inline;
  float: right;
  margin: 0 50px 0 0;
}
#product-symbols{border-top: 1px solid #f1f1f1;}
#product-symbols .symbol{
  display: inline;
  float: left;
  margin: 0;
  padding: 30px 45px;
  width: 368px;
}
#product-symbols .symbol:nth-child(odd){border-right: 1px solid #f1f1f1;}
#product-symbols .symbol .image{
  display: inline;
  float: left;
  margin: 0 60px 0 0;
  width: 145px;
}
#product-symbols .symbol .text{
  display: table-cell;
  height: 145px;
  vertical-align: middle;
}



/********************************************
				MY KIT STYLES
********************************************/



#my-kit-page #introduction,
#edit-kit-page #introduction{
  border-bottom: 1px solid #f1f1f1;
  display: block;
  padding: 0 0 30px;
}
#my-kit-page #introduction .text,
#edit-kit-page #introduction .text{
  display: inline;
  float: left;
  width: 550px;
}
#my-kit-page #introduction .buttons,
#edit-kit-page #introduction .buttons{
  display: inline;
  float: right;
  margin: 50px 0 0;
  width: 330px;
  text-align:right;
}
.listing li .remove{
  background: #ee1c24;
  display: block;
  height: 26px;
  color: #fff;
  font-size: 26px;
  line-height: 26px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 26px;
  border:0;
}
.listing li .remove input {
  background:url(/images/core/remove-kit.gif) center center no-repeat;
  border:0;
  color: #fff;
  display: block;
  height: 100%;
  padding:0;
  margin:0;
  font-size: 26px;
  line-height: 26px;
  text-indent: -9000px;
  cursor:pointer;
  width: 100%;
}
.listing li .remove:hover {border-bottom: 0;}
.button .icon-pdf{
  background: url(/images/core/icon-pdf.gif) no-repeat;
  text-align:left;
  display: inline;
  height: 31px;
  float: left;
  margin: 3px 5px 0 -15px;
  text-indent: -9000px;
  width: 33px;
}



/********************************************
				STORAGE GUIDES STYLES
********************************************/



#storage-guides-page #introduction{border-bottom: 1px solid #f1f1f1;}
#storage-guides-page #introduction .text{
  display: block;
  margin: 0 0 15px;
  width: 640px;
}
#storage-search{
  border-bottom: 1px solid #f1f1f1;
  padding: 0 0 30px;
}
#storage-search #select-set{
  display: inline;
  float: left;
  margin: 0 20px 0 0;
  width: 260px;
}
#storage-search #select-set .selector{margin: 0 0 30px;}
#storage-search #select-set .pdf-icon{
  background: url(/images/core/icon-pdf.gif) no-repeat;
  display: inline;
  height: 31px;
  float: left;
  margin: -3px 5px 0 0;
  text-indent: -9000px;
  width: 33px;
}
#storage-search #browse-food{
  display: inline;
  float: left;
  width: 680px;
}
#storage-results{
  display: block;
  width: 100%;
}
#storage-results .item-mass ul{
  border-bottom: 1px solid #f1f1f1;
  width: 100%;
}
#storage-results .item-mass ul li{
  display: inline;
  float: left;
  margin: 0 0 20px 0;
  width: 320px;
}
#storage-results .item-mass ul li .image{
  border: 1px solid #f1f1f1;
  display: inline;
  float: left;
  height: 90px;
  margin: 0 20px 0 0;
  width: 138px;
}

#storage-results .item-mass ul li .image a{
  display: table-cell;
  height: 90px;
  width: 138px;
  text-align:center;
  vertical-align: bottom;
}

#storage-results .item-mass ul li .image a:hover{
  text-decoration: none;
  border-bottom: 0;
}
#storage-results .item-mass ul li .image img{
  max-height: 90px;
  max-width: 138px;
}

#storage-results .item-mass ul li .text{
  display: table-cell;
  height: 92px;
  vertical-align: middle;
  width: 150px;
}
#storage-results .item-mass ul li .text span{
  display: block;
  font-weight: bold;
  color:#444;
}


/********************************************
				SEARCH RESULTS STYLES
********************************************/



#search-results-page #primary{
  display: inline;
  float: left;
  margin: 0 40px 0 0;
  width: 700px;
}
#search-results-page #secondary{
  display: inline;
  float: left;
  width: 210px;
}
#results .result{
  border-top: 1px solid #f1f1f1;
  display: block;
  padding: 20px;
  width: 640px;
}
#results .result a {color: #323132;}
#results .result a.more { color:#43CCF7; }
#results .result .image {
  border: 1px solid #57d2f7;
  margin: 0 15px 0 0;
  display: inline;
  height: 78px;
  width: 119px;
  float: left;
  text-align:center;
}
#results .result .text{
  display: inline;
  float: left;
  width: 504px;
}
#results .result .text h3{margin: 0;}
#results .result .text h4{margin: 12px 0 10px;}
#results .result .text ul li{
  display: inline;
  float: left;
  margin: 0 15px 0 0;
}
#results .result .text ul li:last-child{margin: 0;}
#results .result .text ul li.product{width: 170px;}
#results .result .text ul li.dimensions{width: 240px;}
#results .result .text ul li.capacity{width: 60px;}



/********************************************
				GENERIC CONTENT PAGE STYLES
********************************************/



#content-page #primary{
  display: inline;
  float: left;
  margin: 0 40px 0 0;
  width: 700px;
}
#content-page #primary img{
  display: block;
  margin: 20px auto;
}
#content-results-page #secondary{
  display: inline;
  float: left;
  width: 210px;
}



/********************************************
				CONTACT PAGE STYLES
********************************************/



#contact-page #primary{
  display: inline;
  float: left;
  margin: 0 40px 0 0;
  width: 700px;
}
#contact-page #secondary{
  display: inline;
  float: left;
  width: 210px;
}
#contact-page #contact{width: 362px;}
#contact-page #contact .button{display: inline; float: right;}




/********************************************
				FOOTER STYLES
********************************************/



#footer{
  background: #c52d79;
  display: block;
  margin: 90px 0 0;
  padding: 40px 0 20px;
  width: 100%;
}
#home-page #footer{margin: 0;}
#footer .logo{display: block; margin: 0 0 50px;}
#footer .logo:hover {border: 0;}
#footer #sitemap{
  display: block;
  font-weight: bold;
  margin: 0 0 50px;
  width: 100%;
}
#footer #sitemap > li{
  border-left: 1px solid #d45f99;
  display: inline;
  float: left;
  padding: 0 10px;
}
#footer #sitemap a{color: #fff;}
#footer #sitemap a:hover {border-bottom: 1px dotted #fff;}
#footer #sitemap li.large{width: 299px;}
#footer #sitemap li.large li{
  display: inline;
  float: left;
  width: 149px;
}
#footer #sitemap li.small{width: 139px;}
#footer #sitemap li.small .heading,
#footer #sitemap li.large .heading{display: block; float: none;}
#footer #sitemap li .heading h4{margin: 0;}
#footer .extras li{
  color: #fff;
  display: inline;
  float: left;
  margin: 0 15px 0 0;
}
#footer .extras li a{color: #fff;}
#footer .extras li a:hover {border-bottom: 1px dotted #fff;}



#introduction{display: block; width: 960px;}

/* Fancy box alterations */
#fancybox-overlay {
  background:black;
  opacity:0.8;
}
#fancybox-outer {
  background:black;
  background:rgba(0,0,0,0.2);
}
#fancybox-content {
  background:black;
  border-color:rgba(0,0,0,0.6);
  border-radius:4px;
  background:transparent;
}
#fancybox-content div {
  background:white;
  border-radius:4px;
}
#fancybox-close {
  background:black;
  background:rgba(0, 0, 0, 0.6);
  color:white;
  right:-18px;
  top:10px;
  border-radius:0 19px 19px 0;
  height:38px;
  width:18px;
}
#fancybox-close:before {
  content:'×';
  font-size:28px;
  left:-4px;
  position:relative;
  top:10px;
}

#fancybox-content #content { width:540px; }
#fancybox-content th, #fancybox-content td { padding-left:0; }
#fancybox-content h2 { margin-bottom:5px; }
#fancybox-content #item .image { height:320px; text-align:center; padding-top:10px; }

/* Conversion table styles */

#conversion-tables-page table{
  width:100% !important;
}

#conversion-tables-page th, #conversion-tables-page td{
  border: 2px solid #FFF !important;
  height:36px !important;
}

#conversion-tables-page th{
  background-color: #43CCF7;
  color:#FFF;
  text-transform:uppercase;
  font-weight:normal;
}

#conversion-tables-page td{
  background-color: #f1fcff;
}

#conversion-tables-page #primary p{
  margin-bottom: 2em;
}

/* Homepage adjustments */
#home-page #banner-wrap .text{
  font-size:15px;
}

#home-page #banner-wrap .button-2{
  margin-top: 7px;
}

#home-page #new-products h3{
  color: #43CDF7;
}


/* recycling page styles */

#recycling-codes-page #primary .image{
  display: inline;
  float: left;
  margin: 15px 0 0;
  width: 200px;
}
#recycling-codes-page #primary .text{
  display: inline;
  float: left;
  width: 500px;
}
